# Generated by Django 4.1.7 on 2023-03-29 23:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0003_remove_accountvo_test'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accountvo',
            name='is_active',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='accountvo',
            name='updated',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
